View Issue Details

IDProjectCategoryView StatusLast Update
0001643Industrial-Craft²Agriculture / crops / Boozeceptionpublic2015-07-20 20:12
ReporterChocoheadAssigned ToAroma1997 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001643: New Eating Crop
DescriptionThe new crop doesn't have a discovered by entry in the cropnalyer. Guessing Aroma should go there? ;)
TagsNo tags attached.
Minecraft Version

Activities

Aroma1997

2015-07-19 10:17

developer   ~0003960

Someone else will go there.

Aroma1997

2015-07-19 14:00

developer   ~0003966

This is intention.

Gorilla_CZ

2015-07-19 14:18

reporter   ~0003967

ou.. that is painfull i have 4 Eatingplant on Size 6, and when i disable creativemode, they immediately kill me. Nasty surprise.

Aroma1997

2015-07-19 15:53

developer   ~0003970

It is that way to allow you to damage entities/players, but not have it easily harvestable.

Issue History

Date Modified Username Field Change
2015-07-18 11:24 Chocohead New Issue
2015-07-19 10:17 Aroma1997 Assigned To => Aroma1997
2015-07-19 10:17 Aroma1997 Status new => assigned
2015-07-19 10:17 Aroma1997 Note Added: 0003960
2015-07-19 14:00 Aroma1997 Note Added: 0003966
2015-07-19 14:18 Gorilla_CZ Note Added: 0003967
2015-07-19 15:53 Aroma1997 Note Added: 0003970
2015-07-20 20:12 Aroma1997 Status assigned => resolved
2015-07-20 20:12 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-07-20 20:12 Aroma1997 Resolution open => fixed